package com.house365.xxx.house.word.search.sell;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.stereotype.Component;

import com.house365.xxx.house.word.search.DicType;

/**
 * 学校
 * 
 * @author dzw 20151221
 *
 */
@Component
public class SchoolLoader extends SellLoader {

	@Override
	protected DicType getDicType() {
		return DicType.SCHOLL;
	}

	@Override
	protected String getLoadSql() {
		return "select id,schoolname from school";
	}

	@Override
	protected Log getLogger() {
		return LogFactory.getLog(SchoolLoader.class);
	}
}
